﻿
h1 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    padding-bottom: 1rem;
}

h2 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-size: 3rem;
    font-weight: 700;
}

h3 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-size: 1.8rem;
    font-weight: 500;
}

p {
    font-size: 1.8rem;
    max-width: 1300px;
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
}

ul {
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
}

h4 {
    max-width: 655px;
}

.container {
    max-width: 120rem;
}

/*SOFTWARE DEVELOPER HEADER*/
.h1-title-blue {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 600;
    font-size: 5rem;
    line-height: 5rem;
    letter-spacing: 0;
    color: var(--color-dark-blue);
}

.btn-blue-new {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 700;
    font-size: 2rem;
    line-height: 3rem;
    letter-spacing: 0;
    color: var(--color-pure-white);
    background-color: var(--color-dark-blue);
    border: none;
    transition: all .2s;
    border-radius: .3rem;
    padding: 1rem;
}

.service-header-software {
    position: relative;
    height: 50rem;
    background: url(../../images/services/software/hero-image-software-left.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.service-header-software-left-space {
    min-width: min(600px, 100%);
}

.service-header-software-right-space {
    max-width: 50%;
    background-color: transparent;
    background: url(../../images/services/software/hero_image_software_right.png);
    background-size: cover;
    background-position: left;
}

.inner-section-capabilities img {
    height: 4rem;
    opacity: 1;
    width: auto;
}

.title-body-content {
    max-width: 555px;
}

.hero-list {
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
    margin-top: 2rem;
    margin-bottom: 5rem;
    gap: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 1.9rem;
    font-weight: 600;
    color: white;
}

/*SES INTRO*/
.software-dev-intro {
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
    margin-top: 4rem;
}

.software-dev-expertise {
    margin-top: 1rem;
}

    .software-dev-expertise h2 {
        margin-bottom: 0rem;
    }

@media (max-width: 38em) {
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

/*RED SECTION*/
#software-dev {
    gap: 4rem;
    margin-top: 4rem;
    margin-bottom: 1rem;
    padding-top: 2rem;
    padding-bottom: 4rem;
    background-color: #A5181C;
    color: white;
    font-size: 1.8rem;
}

    #software-dev img {
        height: 400px;
        width: 600px;
        object-fit: cover;
    }

    #software-dev hr {
        border: 0;
        height: 2px;
        background: white;
        background-image: linear-gradient(to right, #234397, white, #234397);
    }

.software-dev-middle-image {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.software-dev-middle-text {
    padding-left: 4rem;
}

.software-dev-container-title {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 700;
    font-size: 3rem;
    color: white;
    width: 100%;
    word-wrap: normal;
}

.software-dev-container-title2 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 600;
    font-size: 2.5rem;
    color: white;
    width: 100%;
    word-wrap: normal;
}

.software-dev-container-text {
    max-width: 1300px;
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
}


/*SES CAPABILITIES*/

.whyitem {
    display: flex;
    align-items: center;
    gap: 2rem;
    padding: 1rem;
    max-width: 80rem;
}

    .whyitem img {
        height: 8rem;
        width: auto;
    }

.capability-item {
    display: flex;
    gap: 2rem;
    padding-top: 1rem;
    max-width: 70rem;
    /*    background: var(--color-light-gray);
    border-radius: 10px;
    overflow: hidden;
    height: 100%;*/
}

    .capability-item img {
        height: 8rem;
        width: auto;
        margin-top: 3.5rem;
    }

.relationships {
    margin-top: 3rem;
    margin-bottom: 8rem;
}

@media (max-width: 38em) {
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .software-dev-middle-text {
        padding-left: 1rem;
    }
}
